Bug 79349 - astro/boinc-setiathome: port update to 4.07.20050218
Summary: astro/boinc-setiathome: port update to 4.07.20050218
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-03-30 03:00 UTC by J.R. Oldroyd
Modified: 2005-04-11 23:34 UTC (History)
0 users

See Also:


Attachments
file.diff (13.00 KB, patch)
2005-03-30 03:00 UTC, J.R. Oldroyd
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description J.R. Oldroyd 2005-03-30 03:00:13 UTC
Brings port to the 2005/02/18 version which now includes the GUI support.
Also fixes problem with the distribution site URL which recently changed.

There may be problems with the GUI on FreeBSD 4.x.  If it doesn't work,
build using "make -DWITHOUT_X11" to disable the GUI.

Notes to committer:

Files deleted:
	files/patch-client::Makefile.in
	files/patch-db::schema_to_class.in

Files added:
	files/patch-Makefile.incl
	files/patch-m4::sah_check_boinc.m4
	files/patch-m4::sah_header_stdcxx.m4
	files/patch-m4::sah_largefile_breaks_cxx.m4
Comment 1 Pav Lucistnik freebsd_committer 2005-04-11 23:34:39 UTC
State Changed
From-To: open->closed

Committed, thanks! 

GUI Don't compile on FreeBSD 4, see another mail for details.